EDIT - feature request #7670

[DISCUSS] Do we need right click "save” menu
08/22/2018 11:49 AM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

... oris icon + Str/S enough.
Ask users.

It was like this in Name Editor before e4. Either we should have it everywhere or nowhere.

Related issues:

Related to EDIT - bug #6297: [Overview] BGBM User group wishes 2017 New
Copied from EDIT - bug #7064: NameEditor remaining issues Closed
History

#1 - 08/22/2018 11:50 AM - Andreas Miiller
- Copied from bug #7064: NameEditor remaining issues added

#2 - 08/22/2018 11:51 AM - Andreas Miiller

- Description updated

#3 - 08/22/2018 11:51 AM - Andreas Miiller
- Related to bug #6297: [Overview] BGBM User group wishes 2017 added

#4 - 10/23/2018 11:27 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#5 - 02/14/2019 10:24 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#6 - 02/28/2019 10:36 AM - Andreas Mdller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#7 - 02/28/2019 10:46 AM - Andreas Miiller
- Priority changed from New to Highest
